kde3-kvpnc

GUI Front-End for openswan and vpnc

The application can create configurations for various kinds of VPN connections. You should also install the vpnc or openswan package.

No hi ha cap paquet oficial disponible per a openSUSE Leap 15.4

Distribucions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

Distribucions sense suport

Les distribucions següents no tenen suport oficial. Useu aquests paquets segons la vostra responsabilitat.

SUSE:SLE-15:GA

openSUSE:Leap:15.0

openSUSE:Leap:15.1